这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:AudioPlayer17/Style2.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
AudioPlayer17留言 | 贡献
AudioPlayer17将页面用户:AudioPlayer17/Style2.css的内容模型从“CSS”更改为“已过滤的CSS”
AudioPlayer17留言 | 贡献
无编辑摘要
标签(旧)WikiEditor
第1行: 第1行:
 
.tab[data-mode="collection"] {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
.tab[data-mode="collection"] .tabs {
    display: flex;
    flex-direction: column;
}
.tab[data-mode="collection"] .texts {
flex-grow:1;
}

2024年11月28日 (四) 12:15的版本

.tab[data-mode="collection"] {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
.tab[data-mode="collection"] .tabs {
    display: flex;
    flex-direction: column;
}
.tab[data-mode="collection"] .texts {
	flex-grow:1;
}